PREPROCESS=$(CPP) $(DEFS) $(INCLUDES) $(CPPFLAGS)
SUFFIXES=.s .o

EXTRA_DIST=README alpha.s pa-risc.s pa-risc2.s r3000.s sparc.s x86-bsdi.s \
	x86-lnx.s x86-lnxa.s x86-sol.s x86nt32.asm x86nt32.obj x86nt32.uu \
	x86w16.asm x86w16.obj x86w16.uu x86w32.asm x86w32.obj x86w32.uu

.s.o:
	$(AS) $(ASFLAGS) $(TARGET_MACH) -o $@ $<
